builddir = /build
pkgbuild_sha256sum = 97ad0746db03f1b784b50888c6adab8f63ac31d7ff4a1bf99d1cbf796eff1f47
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
